MSKGraph.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "MWAWPosition.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | MSKGraph
| the main class to read the text part of Claris Works file More...
struct | MSKGraph::SendData

## Namespaces

| MSKGraphInternal
| Internal: the structures of a MSKGraph.